Register Guidelines E-Books Search Today's Posts Mark Forums Read

Go Back   MobileRead Forums > E-Book Readers > Amazon Kindle > Kindle Developer's Corner

Notices

Reply
 
Thread Tools Search this Thread
Old 11-15-2012, 09:26 AM   #76
seaniko7
wannabe developer
seaniko7 can grok the meaning of the universe.seaniko7 can grok the meaning of the universe.seaniko7 can grok the meaning of the universe.seaniko7 can grok the meaning of the universe.seaniko7 can grok the meaning of the universe.seaniko7 can grok the meaning of the universe.seaniko7 can grok the meaning of the universe.seaniko7 can grok the meaning of the universe.seaniko7 can grok the meaning of the universe.seaniko7 can grok the meaning of the universe.seaniko7 can grok the meaning of the universe.
 
seaniko7's Avatar
 
Posts: 181
Karma: 156548
Join Date: Mar 2011
Device: Kindle: 2xKeyboard, Classic, 2xTouch, 2xPW, PW2; Onyx: Boox M92
TTL 1.8V Adapter

removed
seaniko7 is offline   Reply With Quote
Old 11-15-2012, 11:29 AM   #77
khseal
Enthusiast
khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.
 
Posts: 35
Karma: 56654
Join Date: Oct 2012
Location: Russia
Device: Kindle Touch
Quote:
Originally Posted by dos1 View Post
AFAIR they live in /usr/share/matchbox/vfolder
I can't check it right now, so there may be some small difference, but I hope you'll find it

More info: https://matchbox-project.org/documen...mbdesktop.html

BTW. My compilation of matchbox-desktop is hacked to not include entries from Game directory in Applications one, which otherwise would contain all available entries. Remember that while creating your own folders
I already understood the folders. How you to install Gajim?
Quote:
It REALLY needs so eink target love it is ever going to run without horror-story graphics. How are you at maths? GM and Hawhill have both posted solutions to the issue - one of which (or something similar) - needs integrating in the minitube build.
I think minitub will not work well on the e-link. I watched the video on e-link. The quality was poor.
khseal is offline   Reply With Quote
Old 11-15-2012, 12:34 PM   #78
dos1
20% cooler.
dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.
 
dos1's Avatar
 
Posts: 92
Karma: 364538
Join Date: Oct 2012
Location: Poznań, Poland
Device: Kindle Paperwhite
Quote:
Originally Posted by khseal View Post
I already understood the folders. How you to install Gajim?
From repositories.

apt-get install gajim
dos1 is offline   Reply With Quote
Old 11-15-2012, 12:45 PM   #79
geekmaster
Всё гениальное просто.
geekmaster ought to be getting tired of karma fortunes by now.geekmaster ought to be getting tired of karma fortunes by now.geekmaster ought to be getting tired of karma fortunes by now.geekmaster ought to be getting tired of karma fortunes by now.geekmaster ought to be getting tired of karma fortunes by now.geekmaster ought to be getting tired of karma fortunes by now.geekmaster ought to be getting tired of karma fortunes by now.geekmaster ought to be getting tired of karma fortunes by now.geekmaster ought to be getting tired of karma fortunes by now.geekmaster ought to be getting tired of karma fortunes by now.geekmaster ought to be getting tired of karma fortunes by now.
 
geekmaster's Avatar
 
Posts: 5,069
Karma: 6789001
Join Date: Nov 2011
Location: Щедрость не имеет пределов.
Device: *.*
Quote:
Originally Posted by khseal View Post
I already understood the folders. How you to install Gajim?

I think minitub will not work well on the e-link. I watched the video on e-link. The quality was poor.
Actually, in its current state, twobob said "horror-story graphics" which is worse than "poor".

Before generalizing all eink animation quality as as poor, you should check out "geekmaster kindle video player" here:
http://www.mobileread.com/forums/sho...d.php?t=177455

And the "newtrix" demo here:
http://www.mobileread.com/forums/sho...d.php?t=176802

Remembering that those videos and animations are full screen, then adding some of my dithering code to minitube could certainly improve its animation to be acceptable to a lot of people.
geekmaster is offline   Reply With Quote
Old 11-15-2012, 01:51 PM   #80
twobob
( ͡° ͜ʖ ͡°){ʇlnɐɟ ƃǝs}Týr
twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.
 
twobob's Avatar
 
Posts: 6,552
Karma: 6021142
Join Date: Jun 2012
Location: uti gratia usura (Yao ying da ying; Mo ying da yieng)
Device: PW-WIFI|K5-3G+WIFI| K4|K3-3G|DXG|K2| Rooted Nook Touch
Quote:
Originally Posted by khseal View Post
I already understood the folders. How you to install Gajim?

I think minitub will not work well on the e-link. I watched the video on e-link. The quality was poor.
Quote:
Originally Posted by geekmaster View Post
Actually, in its current state, twobob said "horror-story graphics" which is worse than "poor".

Before generalizing all eink animation quality as as poor, you should check out "geekmaster kindle video player" here:
http://www.mobileread.com/forums/sho...d.php?t=177455

And the "newtrix" demo here:
http://www.mobileread.com/forums/sho...d.php?t=176802

Remembering that those videos and animations are full screen, then adding some of my dithering code to minitube could certainly improve its animation to be acceptable to a lot of people.
Yep. it's tragic. I'm pulling it down to have another look though.
I never did actually dive into the code.

I tried getting my head around some accessible dithering code to throw at these projects. Guess I need to try again.


Hey ho.
twobob is offline   Reply With Quote
Old 11-15-2012, 02:40 PM   #81
khseal
Enthusiast
khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.
 
Posts: 35
Karma: 56654
Join Date: Oct 2012
Location: Russia
Device: Kindle Touch
Quote:
From repositories.

apt-get install gajim
apt-get install gajim
Reading package lists... Done
Building dependency tree
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
gajim : Depends: python-gtk2 (>= 2.22.0) but it is not going to be installed
E: Unable to correct problems, you have held broken packages.

What do you use the repository?

Last edited by khseal; 11-15-2012 at 03:07 PM.
khseal is offline   Reply With Quote
Old 11-15-2012, 06:45 PM   #82
dos1
20% cooler.
dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.
 
dos1's Avatar
 
Posts: 92
Karma: 364538
Join Date: Oct 2012
Location: Poznań, Poland
Device: Kindle Paperwhite
Quote:
Originally Posted by khseal View Post
apt-get install gajim
Reading package lists... Done
Building dependency tree
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
gajim : Depends: python-gtk2 (>= 2.22.0) but it is not going to be installed
E: Unable to correct problems, you have held broken packages.

What do you use the repository?
It's strange, did you do "apt-get update" before trying to use repos? Also check, if all urls in /etc/apt/sources.list and /etc/apt/sources.list.d/* are right, you could have misconfigured multistrap.
dos1 is offline   Reply With Quote
Old 11-15-2012, 07:20 PM   #83
twobob
( ͡° ͜ʖ ͡°){ʇlnɐɟ ƃǝs}Týr
twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.
 
twobob's Avatar
 
Posts: 6,552
Karma: 6021142
Join Date: Jun 2012
Location: uti gratia usura (Yao ying da ying; Mo ying da yieng)
Device: PW-WIFI|K5-3G+WIFI| K4|K3-3G|DXG|K2| Rooted Nook Touch
no I actually get that too IIRC. let me check. (okay after a mere 130+ updates)
EDIT: Yup. Identical. hmmm...

err...

Quote:
The following packages have unmet dependencies:
python-numpy : Depends: libblas3gf or
libblas.so.3gf or
libatlas3gf-base but it is not going to be installed
Depends: libgfortran3 (>= 4.3) but it is not going to be installed
Depends: liblapack3gf or
liblapack.so.3gf or
libatlas3gf-base but it is not going to be installed
E: Unable to correct problems, you have held broken packages.
root@kindle:/# apt-get install libgfortran3
Reading package lists... Done
Building dependency tree
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
libgfortran3 : Depends: gcc-4.7-base (= 4.7.2-4) but 4.7.2-4em1 is to be installed
E: Unable to correct problems, you have held broken packages.
did I screw up?

Quote:
Package: gcc-4.7-multilib (4.7.2-4em1) {mips}

GNU C compiler (multilib files) (gripped)

This is the GNU C compiler, a fairly portable optimizing compiler for C.

On architectures with multilib support, the package contains files and dependencies for the non-default multilib architecture(s). . ...

Other packages related to gcc-4.7-multilib {mips}

Dependencies
gcc-4.7-base (= 4.7.2-4em1)
gcc-4.7 (= 4.7.2-4em1)
libc6-dev-mips64 (>= 2.11)
libc6-dev-mipsn32 (>= 2.11)
lib64gcc1 (>= 1:4.7.2-4)
libn32gcc1 (>= 1:4.7.2-4)
lib64gomp1 (>= 4.7.2-4)
or is the libfortran packaging askew?

Last edited by twobob; 11-15-2012 at 07:27 PM.
twobob is offline   Reply With Quote
Old 11-15-2012, 08:47 PM   #84
twobob
( ͡° ͜ʖ ͡°){ʇlnɐɟ ƃǝs}Týr
twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.
 
twobob's Avatar
 
Posts: 6,552
Karma: 6021142
Join Date: Jun 2012
Location: uti gratia usura (Yao ying da ying; Mo ying da yieng)
Device: PW-WIFI|K5-3G+WIFI| K4|K3-3G|DXG|K2| Rooted Nook Touch
Quote:
Originally Posted by khseal View Post
Gtk-WARNING **: Unable to locate theme engine in module_path: "pixmap",.

To solve this problem :
apt-get install gtk2-engines-pixbuf

Could not init font path element /usr/share/fonts/X11/cyrillic, removing from list! and other..

To solve this problem :
apt-get install xfonts-100dpi xfonts-75dpi xfonts-scalable xfonts-cyrillic

How do you configured minitube?


With a truly hideous hack I have managed to get inverted dithered output.
that allows for actually not too bad output.

But the actual setup is HORRIFIC. in essence I wrap kvncviewer around an Xvfb (using the knvcviewer -dither mode) and then project that via x11vnc onto the k5 screen. it's a complete bodge. but it actually works.

I'll work on the implementation but TBH it just proves that a simple ordered monochrome dither would indeed fix a crapload of apps.

Obviously I cant screenie this... have to get out a webcam at some point. but yeah. worker.
twobob is offline   Reply With Quote
Old 11-15-2012, 08:55 PM   #85
dos1
20% cooler.
dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.dos1 ought to be getting tired of karma fortunes by now.
 
dos1's Avatar
 
Posts: 92
Karma: 364538
Join Date: Oct 2012
Location: Poznań, Poland
Device: Kindle Paperwhite
Quote:
Originally Posted by twobob View Post
no I actually get that too IIRC. let me check. (okay after a mere 130+ updates)
EDIT: Yup. Identical. hmmm...

err...

did I screw up?

or is the libfortran packaging askew?
Could you please show me all of your apt sources?
dos1 is offline   Reply With Quote
Old 11-15-2012, 09:51 PM   #86
twobob
( ͡° ͜ʖ ͡°){ʇlnɐɟ ƃǝs}Týr
twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.
 
twobob's Avatar
 
Posts: 6,552
Karma: 6021142
Join Date: Jun 2012
Location: uti gratia usura (Yao ying da ying; Mo ying da yieng)
Device: PW-WIFI|K5-3G+WIFI| K4|K3-3G|DXG|K2| Rooted Nook Touch
Quote:
Originally Posted by dos1 View Post
Oh, this one. Your quoted config is ok, you'll add other repos later, after installation.

When you're done, chroot into it on device and create file /etc/apt/sources.list.d/fso.list with content:
Code:
deb http://pkg-fso.alioth.debian.org/debian unstable main
Then just apt-get update and you're ready
erm. now you mention it - this appears to be missing. which is highly annoying as that means my "base" installation is missing it. ho hum.

I'll add this and test again. DUH!
(you know when you are SURE you did something...and you didn't)

gah. testing now.

EDIT:
err.... nope didn't help (attached piccies - think that is everything?)
Attached Thumbnails
Click image for larger version

Name:	Selection_065.png
Views:	78
Size:	130.0 KB
ID:	96214   Click image for larger version

Name:	Selection_066.png
Views:	62
Size:	11.0 KB
ID:	96215   Click image for larger version

Name:	Selection_067.png
Views:	58
Size:	8.0 KB
ID:	96216  

Last edited by twobob; 11-15-2012 at 09:56 PM.
twobob is offline   Reply With Quote
Old 11-15-2012, 10:46 PM   #87
twobob
( ͡° ͜ʖ ͡°){ʇlnɐɟ ƃǝs}Týr
twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.twobob ought to be getting tired of karma fortunes by now.
 
twobob's Avatar
 
Posts: 6,552
Karma: 6021142
Join Date: Jun 2012
Location: uti gratia usura (Yao ying da ying; Mo ying da yieng)
Device: PW-WIFI|K5-3G+WIFI| K4|K3-3G|DXG|K2| Rooted Nook Touch
Xvfb -noreset -screen 0 600x800x8 -bs -wr +extension RANDR +extension XTEST +extension XINERAMA +extension MIT-SHM -fc cursor -fp /usr/share/fonts/X11/ :1 &

root@kindle:/# DISPLAY=:1 x11vnc -shared -nopw -forever -noncache -noxdamage

[root@kindle root]# kindlevncviewer -config /mnt/us/kindlevncviewer/config.lua -encodings "raw copyrect" -dithered 127.0.0.1:0

[root@kindle root]# while usleep 350000; do eips '';done

Then operate via vnc as using Xvfb doesn't grab the input.
Currently this outputs a dithered update that does actually draw - albeit inverted and slowly - but it show's that correcty configured - and without the STUPID overhead - and with a PROPER build of ffmpeg (with the filters etc) this could do the business.

right. I'm done testing that until a dithering solution presents. also this doesn't work properly on the touch since

Quote:
dithering is only supported for 4bpp displays for now, sorry.
Notably the audio was SOLID as a rock using minitube - wouldn't even start the audo under vnc - definitely permissions gremlins still in the works :\

TBH for hearing (watching? kinda) music videos this is fine : )

Last edited by twobob; 11-21-2012 at 02:24 PM.
twobob is offline   Reply With Quote
Old 11-15-2012, 10:51 PM   #88
khseal
Enthusiast
khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.
 
Posts: 35
Karma: 56654
Join Date: Oct 2012
Location: Russia
Device: Kindle Touch
Quote:
root@kindle:/# apt-cache show gcc-4.7-base
Package: gcc-4.7-base
Status: ok installed
Priority: required
Section: libs
Installed-Size: 56
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Architecture: armel
Source: gcc-4.7 (4.7.2-4em1)
Version: 4.7.2-4em1
Description: GCC, the GNU Compiler Collection (base package) (gripped)
This package contains files common to all languages and libraries
contained in the GNU Compiler Collection (GCC).
. ...

Package: gcc-4.7-base
Source: gcc-4.7
Version: 4.7.2-4
Installed-Size: 196
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Architecture: armel
Breaks: dehydra (<= 0.9.hg20110609-2), gcj-4.4-base (<< 4.4.6-9~), gcj-4.6-base (<< 4.6.1-4~), gnat-4.4-base (<< 4.4.6-3~), gnat-4.6 (<< 4.6.1-5~)
Description-ru: GCC, набор компиляторов GNU (основной пакет)
Пакет содержит общие для всех языков и библиотек файлы набора компиляторов
GNU (GCC, GNU Compiler Collection).
Multi-Arch: same
Homepage: http://gcc.gnu.org/
Description-md5: b6e93638a6d08ea7a18929d7cf078e5d
Section: libs
Priority: required
Filename: pool/main/g/gcc-4.7/gcc-4.7-base_4.7.2-4_armel.deb
Size: 143344
MD5sum: 5ff457a69869d9957ea8f37dc63378d9
SHA1: bb8d9b2fb70289ddf75440cc9af2ca21406fbcf3
SHA256: f75e8225173bcec0e9c4fa5bdb7921fc17f94c1ca1faa0329b 6765d8725564f1
Strange Version: 4.7.2-4em1. I think a bug in versions.

Quote:
root@kindle:/# apt-get install cpp-4.7

The following packages have unmet dependencies:
cpp-4.7 : Depends: gcc-4.7-base (= 4.7.2-4) but 4.7.2-4em1 is to be installed
E: Unable to correct problems, you have held broken packages.

root@kindle:/# apt-get install gcc-4.7-base
Reading package lists... Done
Building dependency tree
Reading state information... Done
gcc-4.7-base is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
khseal is offline   Reply With Quote
Old 11-16-2012, 02:59 AM   #89
baf
Addict
baf ought to be getting tired of karma fortunes by now.baf ought to be getting tired of karma fortunes by now.baf ought to be getting tired of karma fortunes by now.baf ought to be getting tired of karma fortunes by now.baf ought to be getting tired of karma fortunes by now.baf ought to be getting tired of karma fortunes by now.baf ought to be getting tired of karma fortunes by now.baf ought to be getting tired of karma fortunes by now.baf ought to be getting tired of karma fortunes by now.baf ought to be getting tired of karma fortunes by now.baf ought to be getting tired of karma fortunes by now.
 
Posts: 328
Karma: 1346560
Join Date: May 2012
Device: kt
Quote:
Originally Posted by khseal View Post
Strange Version: 4.7.2-4em1. I think a bug in versions.
Your base packages are from emdebian grip (source=http://www.emdebian.org/grip). The other ones are from debian (source=http://ftp.uk.debian.org/debian).
I don't know much about debian, but I avoided this conflict pulling everything from emdebian.
baf is offline   Reply With Quote
Old 11-16-2012, 04:05 AM   #90
khseal
Enthusiast
khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.khseal actually enjoys Vogon poetry.
 
Posts: 35
Karma: 56654
Join Date: Oct 2012
Location: Russia
Device: Kindle Touch
Quote:
Originally Posted by baf View Post
Your base packages are from emdebian grip (source=http://www.emdebian.org/grip). The other ones are from debian (source=http://ftp.uk.debian.org/debian).
I don't know much about debian, but I avoided this conflict pulling everything from emdebian.
I understand your thought, but do not understand what to do to resolve this conflict. I am a noob in Linux.
khseal is offline   Reply With Quote
Reply

Tags
debian, kindle, paperwhite

Thread Tools Search this Thread
Search this Thread:

Advanced Search

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
[VIDEO] Kindle Paperwhite — A Look at the Technology Inside nobylspoon Amazon Kindle 10 09-29-2012 01:40 AM
Ubuntu debs on Debian elmussol Sigil 3 09-14-2012 11:04 AM
Calibre not starting on debian saturnblackhole Calibre 3 12-11-2011 12:05 AM
Debian on the Kindle freezer2k Kindle Developer's Corner 20 02-08-2010 08:52 PM
Debian 3.1 Released Chaos Lounge 3 06-08-2005 09:01 AM


All times are GMT -4. The time now is 05:58 AM.


MobileRead.com is a privately owned, operated and funded community.